html, body {
    max-width: 100%;
    overflow-x: hidden;
}
body {
    /*background: url(/img/tile2.jpg) repeat 0 0 #3a3839;*/
    background: url(http://themes.theissue.com.au/wp-content/uploads/2014/06/Back2.jpg) repeat 0 0 #3a3839;
    padding-bottom: 0px;
}
*{
    outline: none !important;
}
.footer-area {
    border-top: 12px solid #e9eaee;
    background: #363839;
    padding: 43px 10px 40px;
    color: #8c8989;
    margin-left: -1.2em;
    margin-right: -1.2em;
}
.footer-area {
    background-color: #363839 !important;
}
.footer-area {
    border-color: #e9eaee !important;
}
.footer-area, .footer-area #jtwt, .copyright {
    color: #8C8989 !important;
}
.avada-row:after {
    content: "";
    display: block;
    clear: both;
}
.avada-row {
    max-width: 1440px;
    margin: 0 auto;
}
.columns .col {
    float: left;
    width: 23%;
    margin: 0 2.6666666% 0 0;
}
.columns-4 .col {
    width: 22%;
    margin: 0 3.6666666% 0 0;
}
.columns-4 .col:nth-child(4n+1) {
    clear: both;
}
.footer-area h3 {
    color: #DDD !important;
}
.footer-area, .footer-area #jtwt, .copyright {
    color: #8C8989 !important;
}
.footer-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 15px;
}
.footer-area a {
    text-shadow: 1px 2px 1px #161817;
    color: #a4a5a7;
}
.footer-area ul li a {
    padding: 12px 0;
    background: url(/img/bg-line.gif) repeat-x;
    display: block;
}
ul#slideshow2f li {
    float: left;
    display: block;
    list-style-type: none;
}
ul#slideshow2f li a {
    background-image: none;
    padding-top: 0px;
}
.footer-area a {
    text-shadow: 1px 2px 1px #161817;
    color: #a4a5a7;
}
.main ul li:before, h1, h1 a, h3, h2 span, h4 span, h5 span, h6 span, .main a:hover, .feature a:hover, cite, nav a.active, #nav a:hover, #nav ul a:hover, .more:before, ol > li:before, .cta a:hover, .error[generated=true], #nav ul li a:hover, ul.pagination li a.active, ul.comments h5 a, h2:after, .tweet a, .meta.option-set a.selected, .tp-caption.heading:after, .tp-caption.cite, .icon-thirds li:hover em:before, .tab-nav li.active, ul.toggle .toggle-btn.active, .boxed ul.social-link a:hover, .boxed h5 {
    color: #0775c6;
}
a.btn, input[type=button], input[type=submit], #menu-icon, ol.graphs > li div, .highlight, .flex-control-paging li a.flex-active, ul.pagination .left a:hover, ul.pagination .right a:hover, ul.paging a:hover span, footer, .price.price-feature h3, .btn.active:hover, .tp-caption.btn a {
    background-color: #0775c6;
    color: #fff;
}
#footer {
    padding: 15px 10px 14px;
    background: #282a2b;
    border-top: 1px solid #4b4c4d;
    margin-left: -1.2em;
    margin-right: -1.2em;
}
.copyright {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    color: #8c8989;
    font-size: 12px;
    text-shadow: 1px 2px 1px #000;
}
.social-networks {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}
#footer .social-networks {
    width: 40%;
}
.social-networks li {
    float: right;
    margin: 0 0 0 6px;
    position: relative;
    height: 26px;
}
#footer .social-networks li {
    margin-bottom: 0;
}
.social-networks a {
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    background-repeat: no-repeat;
    background-position: top left !important;
}
.social-networks .facebook a {
    background-image: url(/img/facebook-connect-icon.png) !important;
    width: 28px;
    height: 28px;
}
.social-networks .twitter a {
    background-image: url(/img/twitter-connect-icon.png) !important;
    width: 28px;
    height: 28px;
}
.social-networks .instagram a {
    background-image: url(/img/instagram-connect-icon.png) !important;
    width: 28px;
    height: 28px;
}
#footer .social-networks li h3 {
    margin: 8px 12px 0 0;
    font-weight: normal;
    color: #747474 !important;
    font-size: 16px;
}
.copyright a{
    color: #0775c6;
}
#nav ul {
    border-bottom: 5px solid #0775c6;
}
.widget_text img{
    max-width: 100%;
}
article.listpost {
    width: 46%;
    float: left;
    padding: 2%;
}
article.listpost h4 {
    font-size: 14px;
    line-height: 25px;
}
.post-text .title_article{
    font-size: 25px;
}
.content_article{
    position: relative;
    height: auto;
    overflow: hidden;
}
.post-text{
    background: #f1f1f1;
    float: left;
    padding: 0 20px;
}
.listpost .mosaic-block {
    margin: 0px ;
}
.fadeout { 
    position: relative; 
    bottom: 4em;
    height: 4em;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgb(241, 241, 241) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgb(241, 241, 241) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgb(241, 241, 241) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgb(241, 241, 241) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgb(241, 241, 241) 100%
    );
}
.blog-pagination{
    clear: both;
    display: block;
    width: 96%;
    padding: 2%;
}
ul.footer-social-icons {
    margin-top: 4px;
}

.footer-social-icons li{
    list-style-type: none;
    display: inline-block;
}
.blueline{
    position: relative;
}

.foot.middle{
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -275px;
}
.foot.middle h3{
    color: #fff;
    margin: 0px;
    font: 25px/25px RobotoLight;
    line-height: 34px;
}
.foot.middle h3 a{
    color: #fff;
}
.top.blueline{
    background-color: #0775c6;
}
.top.blueline .wrapper{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.top.blueline .foot.middle{
    position: relative;
    float: left;
    left: 0;
    margin-left: 0px;
}
.fullwidthbanner-container .tp-simpleresponsive .tp-caption{
    left: 20px !important;
    bottom: 15px !important;
    top: auto !important;
}
.foot.middle h3,.foot.middle h3 a {
    font: 20px/34px RobotoLight;
}
.footer-widget p, .footer-widget ul li{
    font-size: 15px;
}
.left-aside .option-set li ul li{
    border-top: 0px solid #fff;
    padding: 0px 0px 0px 20px !important;
    margin-right: 20px;
}
.left-aside .option-set li ul li a{
    font-style: italic;
    text-transform: none;
    padding: 3px 0;
    display: block;
}
.top.blueline .foot.middle.new-top-text {
    position: relative;
    float: none;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    display: table;
}
.top.blueline .foot.middle.new-top-text h3, .top.blueline .foot.middle.new-top-text h3 a{
    font: 22px/34px RobotoLight;
}
.fullwidthbanner-container{
    position: relative;
}
.slider-boxes-wrapper{
    width: 100%;
    display: block;
    clear: both;
    background: rgba(255,255,255,.5);
}
.slider-boxes {
    width: 1092px;
    display: table;
    margin: 15px auto;
    position: relative;
}
.slider-boxes .slider-boxes-list li{
    float: left;
    background: #0075b8;
    width: 20%;
    margin-right: 4%;
    list-style-type: none;
    padding: 1%;
    height: 156px;
    overflow: hidden;
}
.slider-boxes .slider-boxes-list li:last-child{
    margin-right: 0px;
}
.slider-boxes .slider-boxes-list li h4{
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px 0px 5px;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.004);
}
.slider-boxes .slider-boxes-list li p{
    padding: 5px 0px;
    margin: 0px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    font-family: 'RobotoLight';
}
.slider-boxes .slider-boxes-list li a{
    margin: 0px;
    color: #e1c628;
    font-size: 14px;
    font-weight: normal;
    font-family: 'RobotoLight';
}
.slider-boxes h3{
    font-size: 16px;
    color: white;
    position: absolute;
    left: 0px;
    top: -65px;
}
.home-main-content{
    margin-top: 40px;
}
.home-slide-title{
       width: 1092px;
    display: block;
    color: white;
    font-size: 16px;
    margin: 0 auto;
}
.slider-blueline {
    position: relative;
    width: 100%;
    min-height: 34px;
    background: #0775c6;
    clear: both;
}
.slider-blueline h3{
    font: 22px/34px RobotoLight;
    color: white;
    line-height: 24px;
    text-align: center;
    padding: 5px 0px;
    margin: 0px;

}
.home-slide-title-wrapper{
    position: absolute;
    bottom: 80px;
    left: 0px;
    width: 100%;
}
.slick-list{
    position: relative;
}
.header-container .nav li {
    float: left;
    position: relative;
    margin: 0px;
}
.nav a {
    padding: 0.3em .8em 0.5em;
}
.header-phone{
    float: right;
}
.header-phone h1{
    padding: 0px;
    margin-top: 5px;
}
.header-phone h1 a{
    font: 32px/25px 'robotoregular';
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.header-container nav {
    margin-right: 20px;
}
.header-container nav {
    float: left;
    margin-left: 35px;
}
.bottom-sponsors{
    position: relative;
}
.bottom-sponsors .slick-slide img {
    padding: 2%;
    display: block;
    margin: 0 auto;
    width: auto;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 35px;
    margin-top: -18px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 200;
    opacity: 0;
}

.bottom-sponsors .slick-next {
    right: -25px;
    background: url(/img/arrow-right.png) center no-repeat;
}

.bottom-sponsors .slick-prev {
    left: -25px;
    background: url(/img/arrow-left.png) center no-repeat;
}
.home-slider .slick-next{
    width: 40px;
    height: 40px;
    background: url(/rs-plugin/assets/large_right.png) no-repeat;
    right: 10px;
}
.home-slider .slick-next:hover, .home-slider .slick-prev:hover{
    background-position: 0px -40px;
}
.home-slider .slick-prev{
    width: 40px;
    height: 40px;
    background: url(/rs-plugin/assets/large_left.png) no-repeat;
    left: 10px;
}

.bottom-sponsors-wrap{
    display: block;
    float: left;
    width: 100%;
    margin: 40px 0px;
}
.feature .flex-control-nav.flex-control-paging{
    display: block !important;
}
.header-container header{
    padding-bottom: 0px;
}
.header-container{
    padding-bottom: 0px;
}
.new-fullwidthbanner-container{
    max-height: 750px;
}
.our-awards-img{
    float: left;
    margin: 0 20px 20px 0 !important;
}
.our-awards-wrap h3{
    display: block;
    clear: both;
}
.request-a-free-quote{
    color: #fff !important;
    width: 140px;
    text-align: center;
}
.show-gallry-link{
    color: #0775c6;
}
.tfg-header-container{
    max-width: 1320px;
    min-height: 140px;
}

.site-switch.container {
	max-width:1320px;
}
.site-switch.container a {
    float: right;
}
.site-switch.container a {
    margin-right:10px;
}

a.btn.site-switcher {
    color: #fff !important;
    width: 140px;
    text-align: center;
    padding:5px 15px;
    position:relative;
    top:20px;
}
.header-container nav {
    float: right;
    margin-right:28px;
}

@media only screen and (max-width: 1375px) {
    .tfg-header-container{
        min-height: 200px;
    }
    .tfg-header-container nav{
        margin-left: 0px;
        margin-top: 20px;
    }
}
@media only screen and (max-width: 1200px) {
    .slider-boxes{
        width: 900px;
    }
    .slider-boxes .slider-boxes-list li {
        width: 172px;
        height: 154px;
        padding: 15px;
        margin-right: 30px;
    }
    .slider-boxes .slider-boxes-list li p {
        font-size: 15px;
        line-height: 20px;
    }
    .home-slide-title-wrapper {
        bottom: 230px;
    }
    .home-slide-title {
        width: 900px;
    }
    .header-container nav {
        margin-right: 0px;
        clear: right;
        float: right;
    }
    .header-phone {
        margin-top: 20px;
        margin-right: 18px;
    }
    .header-phone h1 {
        margin-top: 0px;
        line-height: 30px;
        margin-bottom: 0px;
    }
    .header-container header {
        padding-top: 10px;
        padding-bottom: 25px;
    }
    .foot.middle {
        display: block;
        position: relative;
        left: auto;
        margin-left: auto;
        clear: both;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .foot.left {
        float: none;
        display: block;
        text-align: center;
    }
    .foot.right {
        float: none;
        margin: 0 auto;
        display: table;
    }
    .top.blueline .foot.middle{
        position: relative;
        float: left;
        left: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .bottom-sponsors .slick-next {
        right: -10px;
    }
    .bottom-sponsors .slick-prev {
        left: -10px;
    }
    .request-a-free-quote{
        color: #fff !important;
        width: auto !important;
        text-align: center;
        display: block !important;
    }
    .tfg-header-container nav {
        clear: left;
        float: left;
    }
    .tfg-header-container header {
        padding-top: 40px;
    }
}
@media only screen and (max-width: 959px) {
    .slider-boxes{
        width: 600px;
    }
    .slider-boxes-wrapper {
        display: block;
        position: relative;
        bottom: auto;
        float: left;
        clear: both;
    }
    .new-fullwidthbanner-container{
        
    }
    .slider-boxes h3 {
        color: black;
        position: relative;
        top: auto;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .slider-boxes .slider-boxes-list li {
        width: 255px;
        height: 154px;
        margin-bottom: 30px;
    }
    .slider-boxes .slider-boxes-list li:nth-child(2) {
        margin-right: 0px;
    }
    .home-slide-title-wrapper {
        bottom: 16px;
    }
    .home-slide-title {
        width: 600px;
    }
    .header-phone {
        float: right;
        clear: right;
        margin-top: -102px !important;
        margin-right: 15px !important;
    }
    .header-container nav {
        margin-top: 30px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 860px) {
    .request-a-free-quote{
      padding: .4em .8em !important;
    }
}


@media only screen and (max-width: 768px) {
    .footer-area .columns .col {
        float: left;
        width: 98% !important;
        padding: 0 2% 20px 0;
    }
    #footer .social-networks {
        width: auto;
        margin: 0 auto;
        left: auto;
        display: table;
        clear: both;
        float: none;
        float: none;
    }
    .copyright {
        margin: 20px auto 0 auto;
        float: none;
        width: auto;
        display: table;
    }
    .slider-boxes{
        width: 440px;
    }
    .slider-boxes .slider-boxes-list li {
        width: 175px;
        min-height: 190px;
    }
    .new-fullwidthbanner-container {
        
    }
    .header-container nav {
        margin-top: 0px;
    }
    .header-phone {
        float: right;
        clear: right;
        margin-top: 30px !important;
        margin-right: 0px !important;
    }
    .footer-area {
        margin-left: 0em;
        margin-right: 0em;
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
    .home-slide-title {
        width: 440px;
    }
    .slider-blueline h3 {
        line-height: 30px;
        padding-left: 10px;
        padding-left: 10px;
    }
    .our-awards-img{
        float: left;
        margin: 0 20px 20px 0 !important;
        display: block;
        clear: both;
    }
    .our-awards-wrap p{
        clear: both;
    }
    .tfg-header-container #nav-wrap {
        float: right;
        margin-top: -35px;
    }
        .site-switch.container {
	max-width:1320px;
    }
    .site-switch.container a {
        float: right!important;
    }
    .site-switch.container a {
        margin-left:10px;
    }
    
    a.btn.site-switcher {
        color: #fff !important;
        text-align: center;
        padding:5px 0px;
        margin:0 5px 10px;
        position:relative;
        top:10px;
    }
    a.btn.site-switcher:first-of-type {margin-right:5px;}
}
@media only screen and (max-width: 600px) {
    .logo {
        padding-bottom: 40px;
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .header-container nav {
        margin-right: 0px;
        clear: both;
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }
    .header-phone {
        float: none;
        clear: both;
        margin-right: auto !important;
        margin-left: auto;
        display: table;
    }
    .slider-boxes{
        width: 100%;
        margin: 0px;
    }
    .slider-boxes .slider-boxes-list li {
        width: 41%;
        padding: 3%;
        margin-right: 5%;
        margin-bottom: 5%;
        height: auto;
    }
    .tfg-header-container #nav-wrap {
        float: none;
        margin-top: 20px;
    }
            .site-switch.container {
	max-width:1320px;
    }
    .site-switch.container a {
        float: right!important;
    }
    .site-switch.container a {
        margin-left:10px;
    }
    
    a.btn.site-switcher {
        color: #fff !important;
        text-align: center;
        padding:5px 0px;
        margin:0 5px 10px;
        position:relative;
        top:10px;
    }
    a.btn.site-switcher:first-of-type {margin-right:5px;}
}
@media only screen and (max-width: 479px) {
    article.listpost {
        width: 98%;
        float: left;
        padding: 2%;
    }
    .slider-boxes{
      /*  width: 270px;*/
        margin: 0 auto;
    }
    .slider-boxes .slider-boxes-list li {
        width: 90%;
        padding: 5%;
    }
    .slider-boxes .slider-boxes-list li{
        margin-right: 0px;
    }
    .new-fullwidthbanner-container {
        
    }
    .home-slide-title {
        width: 300px;
    }
    .slider-boxes .slider-boxes-list li {
        min-height: 160px;
    }
     .site-switch.container {
	max-width:1320px;
    }
    .site-switch.container a {
        float: right!important;
    }
    .site-switch.container a {
        margin-left:10px;
    }
    
    a.btn.site-switcher {
        color: #fff !important;
        text-align: center;
        padding:5px 0px;
        margin:0 5px 10px;
        position:relative;
        top:10px;
    }
    a.btn.site-switcher:first-of-type {margin-right:5px;}
}
.fourth.widget a:hover {color:#414141!important;}

/*end of file*/